<!-- Social Twitter -->
{% if site.twitter_username %}
<meta name="twitter:site" content="@{{ site.twitter_username }}">
{% endif %}
<meta name="twitter:title" content="{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}">
<meta name="twitter:description" content="{% if page.description %}{{ page.description | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.description }}{% endif %}">

{% if page.image %}
<meta property="twitter:image:src" content="{{ page.image | prepend: site.url }}">
{% else %}
<meta property="twitter:image:src" content="{{ '/assets/img/blog-image.png' | prepend: site.baseurl | prepend: site.url }}">
{% endif %}
